{% extends 'base.html' %}
{% load static %}
{% load staticfiles %}

{% block title %} Form Stasiun {% endblock title%}

{% block css %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/form_stasiun.css' %}">
{% endblock css%}

{% block content %}
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <br>
                <h1><strong id="t">Daftarkan</strong><strong> Stasiun</strong></h1>
                    <form id="sepeda_form">
                        <div class="form-group">
                            <label for="merk">Nama:</label>
                            <input type="text" class="form-control form-control-sm" placeholder="Nama">
                        </div>
                        <div class="form-group">
                            <label for="jenis">Alamat:</label>
                            <input type="email" class="form-control form-control-sm" placeholder="Alamat">
                        </div>
                        <div class="form-group">
                            <label for="jenis">Latitude:</label>
                            <input type="email" class="form-control form-control-sm" placeholder="Latitude">
                        </div>
                        <div class="form-group">
                            <label for="jenis">Longitude:</label>
                            <input type="email" class="form-control form-control-sm" placeholder="Longitude">
                        </div>
                        <center>
                             <button class="btn">
                                <a href='../daftar_stasiun' role="button">Submit</a>
                            </button>
                        </center>
                    </form>
                
            </div>
        </div>
    </div>
{% endblock %}
